<menu_options>
   <strings>
      <string id="strLogOff" value="ออกจากระบบ"/>
      <string id="strSwitchUser" value="เปลี่ยนผู้ใช้"/>
      <string id="strShutdown" value="ปิดเครื่อง"/>
      <string id="strRestart" value="เริ่มระบบใหม่"/>
      <string id="strStandBy" value="แสตนด์บาย"/>
      <string id="strHibernate" value="ไฮเบอร์เนต"/>
      <string id="strAllPrograms" value="โปรแกรมทั้งหมด"/>
      <string id="strBack" value="กลับ"/>
      <string id="strStartSearch" value="เริ่มการค้นหา..."/>
      <string id="strAbout" value="เกี่ยวกับ"/>
   </strings>

   <variable id="เอกสาร" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\Personal"/>
   <variable id="รูปภาพ" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Pictures"/>
   <variable id="เพลง" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Music"/>
   <variable id="วีดีโอ" path="HKCU\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Folders\My Video"/>

   <option name="%USERNAME%" program="explorer" rollover="rollover\userfolder.png">
      <arguement value="%USERPROFILE%"/>
   </option>

   <option name="เอกสาร" program="explorer" rollover="rollover\documents.png">
      <arguement value="%เอกสาร%"/>
   </option>

   <option name="รูปภาพ" program="explorer" rollover="rollover\pictures.png">
      <arguement value="%รูปภาพ%"/>
   </option>

   <option name="เพลง" program="explorer" rollover="rollover\music.png">
      <arguement value="%เพลง%"/>
   </option>

   <option name="วีดีโอ" program="explorer" rollover="rollover\videos.png">
      <arguement value="%วีดีโอ"/>
   </option>

   <option name="ค้นหา" shell="FindFiles" rollover="rollover\search.png"/>

   <option name="รายการล่าสุด          ▶" recentdoc="true" rollover="rollover\recent.png"/>

   <option name="คอมพิวเตอร์" program="explorer" rollover="rollover\computer.png">
      <arguement value="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"/>
   </option>

   <option name="เครือข่าย" program="explorer" rollover="rollover\network.png">
      <arguement value="::{208D2C60-3AEA-1069-A2D7-08002B30309D}"/>
   </option>

   <option name="เชื่อมต่อไปยัง" program="rundll32.exe" rollover="rollover\connect.png">
      <arguement value="shell32.dll,Control_RunDLL ncpa.cpl"/>
   </option>

   <option name="แผงควบคุม" program="control" rollover="rollover\control.png"/>

   <option name="เรียกใช้..." shell="FileRun" rollover="rollover\run.png"/>

   <option name="บริการช่วยเหลือและวิธีใช้" program="%WINDIR%\PCHealth\Helpctr\Binaries\helpctr.exe" rollover="rollover\help.png"/>

</menu_options>